Subject: Re: [PATCH v2 0/2] make commit --verbose work with --no-status

From: Junio C Hamano <[email-masked]>
Date: Fri, 05 Jun 2015 10:13:16 -0700

Tay Ray Chuan <[email-masked]> writes:

>> All of the above assumes that showing only the patch and not other
>> hints to help situation awareness while making a commit is a useful
>> thing in the first place.  I am undecided on that point myself.
>
> Hmm, perhaps such functionality should be off-loaded to a third-party
> wrapper. (I'd not be surprised if most wrappers already have this.)

If you believe that parenthesised comment to be true, then that
would be a sign that such a feature is desirable, no?  Substantiate
it and let's relieve the third-party wrappers of that burden, then.